
Redmine - Defect #3226

repositories#edit (ActionView::TemplateError) "stack level too deep"

2009-04-23 13:46 - Alessandro Hecht

Status: Closed Start date: 2009-04-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

About your application's environment

Ruby version              1.8.6 (i686-linux)

RubyGems version          1.3.1

Rails version             2.2.2

Active Record version     2.2.2

Action Pack version       2.2.2

Active Resource version   2.2.2

Action Mailer version     2.2.2

Active Support version    2.2.2

Application root          /var/www/redmine

Environment               development

Database adapter          mysql

Database schema version   20090318181151

URL: http://redmine.rubyforge.org/svn/trunk

Repository Root: http://redmine.rubyforge.org/svn

Repository UUID: e93f8b46-1217-0410-a6f0-8f06a7374b81

Revision: 2669

Associated revisions

Revision 2680 - 2009-04-24 17:54 - Jean-Philippe Lang

Prevent recursive calls to RepositoriesHelper#repository_field_tags (#3226).

History

#1 - 2009-04-23 13:50 - Alessandro Hecht

- File error_2.txt added

#2 - 2009-04-24 17:48 - Jean-Philippe Lang

I'm not able to reproduce.

I've committed a fix in r2680 that should prevent these recursive calls but I've no idea why this occurs.

Do you have some additional information to mention?

#3 - 2009-05-07 22:20 - Alessandro Hecht

- Status changed from New to Resolved

#4 - 2009-05-10 10:32 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid

Files

error_2.txt 29.2 KB 2009-04-23 Alessandro Hecht
